Geo data and Events from social networks - Research #112
Feature # 110 (Closed): Pa6oTa ¢ fLokyMeHTauuei

MepeHoc cneundurkaumm TpeboBaHM Ha HOBbIN pecypc
03/10/2012 03:14 PM - Anekcanpp WnTtHes

Status: Closed Start date: 02/14/2012
Priority: Normal Due date: 02/27/2012
Assignee: AnekcaHop OpemuH % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/10/2012 03:14 PM - AnekcaHpp LLntHeB

- Status changed from In Progress to Resolved

#2 - 04/13/2012 11:49 AM - Hukuta Aptemos

- Status changed from Resolved to Closed
